Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 17:33:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c ali iqbal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali iqbal Bot:  Hi Ali Iqbal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6337270589 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559233357            09:20 PM, 17th Aug                     ali iqbal                    Ello           0
 9:21 PM, 17th Aug                     ali iqbal                    6337270589           09:21 PM, 17th Aug                     ali iqbal                    6337270244           09:21 PM, 17th Aug                     ali iqbal                    I need to inquire about the above 2 order # as it took to long           09:22 PM, 17th Aug                   Sohaib                   Hi&nbsp; Ali ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:22 PM, 17th Aug                     ali iqbal                    Yes shoaib can you plz confirm           09:23 PM, 17th Aug                     ali iqbal                    6337270589           09:23 PM, 17th Aug                     ali iqbal                    And also 6337270244           09:23 PM, 17th Aug                     ali iqbal                    It took too long to process           09:23 PM, 17th Aug                     ali iqbal                    Ello           09:25 PM,
  17th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:28 PM, 17th Aug                   Sohaib                   Your order ID 6337270589  is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.           09:29 PM, 17th Aug                   Sohaib                   Your order ID 6337270244  is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.           09:29 PM, 17th Aug                   Sohaib                   Is there anything else I can help you with?           09:30 PM, 17th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservic
 e.freshdesk.com/helpdesk/tickets/2993347